Manifest-Version: 1.0
Created-By: Signtool (signtool 1.3)
Comments: PLEASE DO NOT EDIT THIS FILE. YOU WILL BREAK IT.

Name: 119118-13/.diPatch
Digest-Algorithms: MD5 SHA1
MD5-Digest: 1gKoSTd1Ov8une2qRRrOgQ==
SHA1-Digest: uSPQwzH3DVF1m51Fe4HFmjbJfvM=

Name: 119118-13/SUNWevolution/pkgmap
Digest-Algorithms: MD5 SHA1
MD5-Digest: q+IU14lNWT+ew4+rZrw1sA==
SHA1-Digest: a2ncBqYvWwLd1O1UEBotkZR+RNI=

Name: 119118-13/SUNWevolution/pkginfo
Digest-Algorithms: MD5 SHA1
MD5-Digest: ekZOGas3lrzYXBQaNvbtsg==
SHA1-Digest: gTthnpybwtzBE9/PSAH2NAtM310=

Name: 119118-13/SUNWevolution/install/checkinstall
Digest-Algorithms: MD5 SHA1
MD5-Digest: IT/IhEpYOVGRzk3HZ4BMzA==
SHA1-Digest: HyFdaF9ftkl4j0y7KoCtWIJedAM=

Name: 119118-13/SUNWevolution/install/copyright
Digest-Algorithms: MD5 SHA1
MD5-Digest: PiJwgzliIYNms3DIrJX6MQ==
SHA1-Digest: qbQc9Wk60EJTW/3FSie/nuIzKZI=

Name: 119118-13/SUNWevolution/install/depend
Digest-Algorithms: MD5 SHA1
MD5-Digest: n/USaIgIDLDZkHKseKjKyg==
SHA1-Digest: at35nn/BJxG8Zf51sRTt67COEpE=

Name: 119118-13/SUNWevolution/install/i.none
Digest-Algorithms: MD5 SHA1
MD5-Digest: DfrmTGKy6beHvlXqecS6UQ==
SHA1-Digest: cPeoOe+js+oczKoWj6bXfBnHWzA=

Name: 119118-13/SUNWevolution/install/patch_checkinstall
Digest-Algorithms: MD5 SHA1
MD5-Digest: zjFqR2m4a3dW5pJcQltVkQ==
SHA1-Digest: JxEqiCAQuH+OPwnm/BHPb2QHYX8=

Name: 119118-13/SUNWevolution/install/patch_postinstall
Digest-Algorithms: MD5 SHA1
MD5-Digest: mUZVCfdOs/8DpBaqrDqKug==
SHA1-Digest: FOxEUWCSOl1x8MG0hSdH0ZWYQtM=

Name: 119118-13/SUNWevolution/install/postinstall
Digest-Algorithms: MD5 SHA1
MD5-Digest: rpWwYebZFF3EPQJrSbHJtQ==
SHA1-Digest: bagn/r6k2z1URy/2N6WVwvy0/aA=

Name: 119118-13/SUNWevolution/install/preinstall
Digest-Algorithms: MD5 SHA1
MD5-Digest: SgbDXiMRTP0G1+yc9HDPAQ==
SHA1-Digest: k8cqdMCeij/F0OCMYsFIg9foRbg=

Name: 119118-13/SUNWevolution/reloc/lib/evolution-1.4
Digest-Algorithms: MD5 SHA1
MD5-Digest: P8vEDvGcKmAqoGo/WDfZzw==
SHA1-Digest: wOsFr1w9gawaeAqbujLmTRDAEG8=

Name: 119118-13/SUNWevolution/reloc/lib/evolution/1.4/camel-providers/libcamelimap.so
Digest-Algorithms: MD5 SHA1
MD5-Digest: KS/sresnb0+iAJTq2PajjA==
SHA1-Digest: Kptc59yI9kqu+dEdK70Cj+7kIuE=

Name: 119118-13/SUNWevolution/reloc/lib/evolution/1.4/components/libevolution-addressbook.so
Digest-Algorithms: MD5 SHA1
MD5-Digest: CtxuppG/baMljophyWQpqA==
SHA1-Digest: +hKU+0OsJf97Cb1SNxJYVC28sYw=

Name: 119118-13/SUNWevolution/reloc/lib/evolution/1.4/components/libevolution-calendar.so
Digest-Algorithms: MD5 SHA1
MD5-Digest: 51qzqFc37dK4s5U8g0puuQ==
SHA1-Digest: 1pmfmt+9vDWM33rJxVSQbBP5y7o=

Name: 119118-13/SUNWevolution/reloc/lib/evolution/1.4/components/libevolution-mail.so
Digest-Algorithms: MD5 SHA1
MD5-Digest: 6y18xazWKQLptbIQs3PeAw==
SHA1-Digest: IGksKRMylR7BCMpHd80XjrquVt4=

Name: 119118-13/SUNWevolution/reloc/lib/evolution/1.4/evolution-alarm-notify
Digest-Algorithms: MD5 SHA1
MD5-Digest: tq8p1J398XRP11LRYIloIQ==
SHA1-Digest: 7ujNjgJ8EnYp6S8JTz1COlZes50=

Name: 119118-13/SUNWevolution/reloc/lib/evolution/1.4/libcamel.so.0.0.0
Digest-Algorithms: MD5 SHA1
MD5-Digest: w+1hR8sPmkpCzmPEp45Fcg==
SHA1-Digest: Ps+S0F8FwBIKX5Uqn+vMCZ0wKhM=

Name: 119118-13/SUNWevolution/reloc/lib/evolution/1.4/libeconduit.so.0.0.0
Digest-Algorithms: MD5 SHA1
MD5-Digest: 8E64KaHZoNkxuyNgiLgiEQ==
SHA1-Digest: qPkugll/hjMJT/pRShVQvGKv47w=

Name: 119118-13/SUNWevolution/reloc/lib/evolution/1.4/libemiscwidgets.so.0.0.0
Digest-Algorithms: MD5 SHA1
MD5-Digest: PO4Rd18YbI+SOpP2m7jTXA==
SHA1-Digest: J1uWx4ELLZDv0pggp5DogxGfC/8=

Name: 119118-13/SUNWevolution/reloc/lib/evolution/1.4/libeshell.so.0.0.0
Digest-Algorithms: MD5 SHA1
MD5-Digest: zwHTE2aN63fLw/RXq4OaXw==
SHA1-Digest: WOhZx8Xhtaq4yWfDcETrCWzZRV8=

Name: 119118-13/SUNWevolution/reloc/lib/evolution/1.4/libeutil.so.0.0.0
Digest-Algorithms: MD5 SHA1
MD5-Digest: ns7WA983WSzU+ddpFTX76A==
SHA1-Digest: PqEe5CGqKjeLinrBEL4/rdsz+cM=

Name: 119118-13/SUNWevolution/reloc/lib/evolution/1.4/libevolution-addressbook-a11y.so.0.0.0
Digest-Algorithms: MD5 SHA1
MD5-Digest: nGlYfyp2fbVN8BDq/BbFYw==
SHA1-Digest: qeQj8m12M5FLN1jiNVZB7g6FF6g=

Name: 119118-13/SUNWevolution/reloc/lib/evolution/1.4/libevolution-calendar-a11y.so.0.0.0
Digest-Algorithms: MD5 SHA1
MD5-Digest: AL8i0s+vMCkNjroLUijHQA==
SHA1-Digest: OXPyXyrWbsHHGKy2pDztGFCC9E8=

Name: 119118-13/SUNWevolution/reloc/lib/evolution/1.4/libical-evolution.so.0.0.0
Digest-Algorithms: MD5 SHA1
MD5-Digest: DMoetcaPpyrKx1xsZT4E3Q==
SHA1-Digest: A53fGPAL1Ipk0AHRuuyJb5N1NL0=

Name: 119118-13/SUNWevolution/reloc/lib/gnome-pilot/conduits/libeaddress_conduit.so
Digest-Algorithms: MD5 SHA1
MD5-Digest: j3T0Qo8z7GW1tyQHRhXN0g==
SHA1-Digest: 73xgFNt9PoAzSVJsHgOeQHvppzw=

Name: 119118-13/SUNWevolution/reloc/lib/gnome-pilot/conduits/libecalendar_conduit.so
Digest-Algorithms: MD5 SHA1
MD5-Digest: 4pQ6705BSnTMiCRC6/lRDQ==
SHA1-Digest: RhVwy4dUwWEQqH3vFXm/549tRZg=

Name: 119118-13/SUNWevolution/reloc/lib/gnome-pilot/conduits/libetodo_conduit.so
Digest-Algorithms: MD5 SHA1
MD5-Digest: 7nihha3WAdopd7hvvBefvw==
SHA1-Digest: /n3DP8wZz0PuUpqEn/Io5YKcaFw=

Name: 119118-13/patchinfo
Digest-Algorithms: MD5 SHA1
MD5-Digest: V6vpgltD4Ndd5lWYcL6pCw==
SHA1-Digest: yZom23hdM98eRWWYBG1NjS47R88=

Name: 119118-13/SUNWevolution-libs/pkgmap
Digest-Algorithms: MD5 SHA1
MD5-Digest: ip8RDXI0ofHtkTji1H4R9w==
SHA1-Digest: mJ7/enH2hBs09vbQHo7oC2dTKNI=

Name: 119118-13/SUNWevolution-libs/pkginfo
Digest-Algorithms: MD5 SHA1
MD5-Digest: 7GrJlOGLSvCyNzrNQ7lmUw==
SHA1-Digest: a0jzULgr6SZoP0hJEvhRH1eGvGg=

Name: 119118-13/SUNWevolution-libs/install/checkinstall
Digest-Algorithms: MD5 SHA1
MD5-Digest: IT/IhEpYOVGRzk3HZ4BMzA==
SHA1-Digest: HyFdaF9ftkl4j0y7KoCtWIJedAM=

Name: 119118-13/SUNWevolution-libs/install/copyright
Digest-Algorithms: MD5 SHA1
MD5-Digest: jCYD7Vr7B2C+W4K6mK5L1g==
SHA1-Digest: duLolYH3N3RSwMuTy2P/kV+NOqc=

Name: 119118-13/SUNWevolution-libs/install/depend
Digest-Algorithms: MD5 SHA1
MD5-Digest: zExa0Yt1JCVJ4JgkyKaXRA==
SHA1-Digest: 0DxN/gibfhMVQncKRU8jXDmfKjA=

Name: 119118-13/SUNWevolution-libs/install/i.none
Digest-Algorithms: MD5 SHA1
MD5-Digest: DfrmTGKy6beHvlXqecS6UQ==
SHA1-Digest: cPeoOe+js+oczKoWj6bXfBnHWzA=

Name: 119118-13/SUNWevolution-libs/install/patch_checkinstall
Digest-Algorithms: MD5 SHA1
MD5-Digest: zjFqR2m4a3dW5pJcQltVkQ==
SHA1-Digest: JxEqiCAQuH+OPwnm/BHPb2QHYX8=

Name: 119118-13/SUNWevolution-libs/install/patch_postinstall
Digest-Algorithms: MD5 SHA1
MD5-Digest: mUZVCfdOs/8DpBaqrDqKug==
SHA1-Digest: FOxEUWCSOl1x8MG0hSdH0ZWYQtM=

Name: 119118-13/SUNWevolution-libs/install/postinstall
Digest-Algorithms: MD5 SHA1
MD5-Digest: rpWwYebZFF3EPQJrSbHJtQ==
SHA1-Digest: bagn/r6k2z1URy/2N6WVwvy0/aA=

Name: 119118-13/SUNWevolution-libs/install/preinstall
Digest-Algorithms: MD5 SHA1
MD5-Digest: SgbDXiMRTP0G1+yc9HDPAQ==
SHA1-Digest: k8cqdMCeij/F0OCMYsFIg9foRbg=

Name: 119118-13/SUNWevolution-libs/reloc/lib/gtkhtml/libgnome-gtkhtml-editor-3.0.so
Digest-Algorithms: MD5 SHA1
MD5-Digest: 7WJL8HRVm7kY5+rX06OLaQ==
SHA1-Digest: PRwt6z3GS/zp5cGBPaS81sXyIFo=

Name: 119118-13/SUNWevolution-libs/reloc/lib/libgal-2.0.so.5.0.1
Digest-Algorithms: MD5 SHA1
MD5-Digest: vABEQwQ7dRm+OqHAxDH92g==
SHA1-Digest: WafNrFFxiYusGVnZEfJ4r6gc6h4=

Name: 119118-13/SUNWevolution-libs/reloc/lib/libgal-a11y-2.0.so.5.0.1
Digest-Algorithms: MD5 SHA1
MD5-Digest: MqlnN4mrcglIr5f5rfIOTA==
SHA1-Digest: 4vVNKnWvZi0pJCmd8wecDt+XEsU=

Name: 119118-13/SUNWevolution-libs/reloc/lib/libgtkhtml-3.0.so.2.1.2
Digest-Algorithms: MD5 SHA1
MD5-Digest: NOZlAChsAfVNpCOpGdj6dQ==
SHA1-Digest: N/AbUGndmDQKqWVZifbnYv6lATc=

Name: 119118-13/SUNWevolution-libs/reloc/lib/libgtkhtml-a11y-3.0.so.2.1.2
Digest-Algorithms: MD5 SHA1
MD5-Digest: 6lQroRD4PyufHtvKcPj47w==
SHA1-Digest: 0zigSbtLXU3XiqcOtYrYIzq/1jg=

Name: 119118-13/SUNWevolution-share/pkgmap
Digest-Algorithms: MD5 SHA1
MD5-Digest: Tbap8G3SSGtvMkVW8I97HQ==
SHA1-Digest: qTMdx9L449FAl8wh78y204Ymnyg=

Name: 119118-13/SUNWevolution-share/pkginfo
Digest-Algorithms: MD5 SHA1
MD5-Digest: 3wh+NFTeCssB/atuoQWFqw==
SHA1-Digest: HunOmxkojHqrBMq8ccCm20ZC1s8=

Name: 119118-13/SUNWevolution-share/install/checkinstall
Digest-Algorithms: MD5 SHA1
MD5-Digest: IT/IhEpYOVGRzk3HZ4BMzA==
SHA1-Digest: HyFdaF9ftkl4j0y7KoCtWIJedAM=

Name: 119118-13/SUNWevolution-share/install/copyright
Digest-Algorithms: MD5 SHA1
MD5-Digest: PiJwgzliIYNms3DIrJX6MQ==
SHA1-Digest: qbQc9Wk60EJTW/3FSie/nuIzKZI=

Name: 119118-13/SUNWevolution-share/install/depend
Digest-Algorithms: MD5 SHA1
MD5-Digest: 9Cpsz5PzmTsCeZdKjeBYBA==
SHA1-Digest: Mw9/sEfSmRHUG09/XEuSes9r2Zs=

Name: 119118-13/SUNWevolution-share/install/i.none
Digest-Algorithms: MD5 SHA1
MD5-Digest: DfrmTGKy6beHvlXqecS6UQ==
SHA1-Digest: cPeoOe+js+oczKoWj6bXfBnHWzA=

Name: 119118-13/SUNWevolution-share/install/patch_checkinstall
Digest-Algorithms: MD5 SHA1
MD5-Digest: zjFqR2m4a3dW5pJcQltVkQ==
SHA1-Digest: JxEqiCAQuH+OPwnm/BHPb2QHYX8=

Name: 119118-13/SUNWevolution-share/install/patch_postinstall
Digest-Algorithms: MD5 SHA1
MD5-Digest: mUZVCfdOs/8DpBaqrDqKug==
SHA1-Digest: FOxEUWCSOl1x8MG0hSdH0ZWYQtM=

Name: 119118-13/SUNWevolution-share/install/postinstall
Digest-Algorithms: MD5 SHA1
MD5-Digest: rpWwYebZFF3EPQJrSbHJtQ==
SHA1-Digest: bagn/r6k2z1URy/2N6WVwvy0/aA=

Name: 119118-13/SUNWevolution-share/install/preinstall
Digest-Algorithms: MD5 SHA1
MD5-Digest: SgbDXiMRTP0G1+yc9HDPAQ==
SHA1-Digest: k8cqdMCeij/F0OCMYsFIg9foRbg=

Name: 119118-13/SUNWevolution-share/reloc/share/evolution/1.4/glade/contact-editor.glade
Digest-Algorithms: MD5 SHA1
MD5-Digest: RQhXvXcQPS1JekY1M1FRqw==
SHA1-Digest: dwVD+9o3y1ORdAyKRHEoRrcSr50=

Name: 119118-13/SUNWevolution-share/reloc/share/evolution/1.4/welcome-letter/mbox.de
Digest-Algorithms: MD5 SHA1
MD5-Digest: 0yl8OCYZ8DoAUHhdLoOt1Q==
SHA1-Digest: xZrgfSRxnV8HUoN5yRK5Qs8vKW0=

Name: 119118-13/SUNWevolution-share/reloc/share/evolution/1.4/welcome-letter/mbox.es
Digest-Algorithms: MD5 SHA1
MD5-Digest: 3KH7dyob+Sdlh0m3W0v6YQ==
SHA1-Digest: +fAEiBqrgN1KUzMO++cooxDlYD4=

Name: 119118-13/SUNWevolution-share/reloc/share/evolution/1.4/welcome-letter/mbox.fr
Digest-Algorithms: MD5 SHA1
MD5-Digest: acmKqDQOC3lx2D0FQ/5UoQ==
SHA1-Digest: hVqeJjvgASywE3C0IaKDwDTBEFI=

Name: 119118-13/SUNWevolution-share/reloc/share/evolution/1.4/welcome-letter/mbox.it
Digest-Algorithms: MD5 SHA1
MD5-Digest: n5mIaQn1sqaoJipqfMpgUQ==
SHA1-Digest: rRJmwB61WxLYj80g+7g6jisGGTA=

Name: 119118-13/SUNWevolution-share/reloc/share/evolution/1.4/welcome-letter/mbox.ja
Digest-Algorithms: MD5 SHA1
MD5-Digest: hIfiIri+jjomlNPDUY667A==
SHA1-Digest: Im09G0cQVLOK03xH8HgA9COYgwE=

Name: 119118-13/SUNWevolution-share/reloc/share/evolution/1.4/welcome-letter/mbox.ko
Digest-Algorithms: MD5 SHA1
MD5-Digest: 9j8N2ZDxUjD7bo6Q9W7Bqw==
SHA1-Digest: UGFTby8r9ppGW1T23Fxu1P91BdQ=

Name: 119118-13/SUNWevolution-share/reloc/share/evolution/1.4/welcome-letter/mbox.pl
Digest-Algorithms: MD5 SHA1
MD5-Digest: 5T2zIkbezkflNlc5lOHLFQ==
SHA1-Digest: Nzznr8hYvk43D8wCsMDwsqBPICg=

Name: 119118-13/SUNWevolution-share/reloc/share/evolution/1.4/welcome-letter/mbox.pt_BR
Digest-Algorithms: MD5 SHA1
MD5-Digest: qvwIU4Ok9WrXcaFGROvfmw==
SHA1-Digest: ywL1VBglkNW+qb7DvtWA0Jz3fEw=

Name: 119118-13/SUNWevolution-share/reloc/share/evolution/1.4/welcome-letter/mbox.ru
Digest-Algorithms: MD5 SHA1
MD5-Digest: mfOUNxW5qAjYeTV3QVG2WA==
SHA1-Digest: BmjWxDUOFMw3dBpWtlERFGAA/rg=

Name: 119118-13/SUNWevolution-share/reloc/share/evolution/1.4/welcome-letter/mbox.sv
Digest-Algorithms: MD5 SHA1
MD5-Digest: V8+lZ33xu1a+0xao37DXqw==
SHA1-Digest: 4eRQAKIZzSm4dbuC/4ifwFk9lYQ=

Name: 119118-13/SUNWevolution-share/reloc/share/evolution/1.4/welcome-letter/mbox.zh_CN
Digest-Algorithms: MD5 SHA1
MD5-Digest: rBy+4L2o9rlosNW1rKJqJg==
SHA1-Digest: f/O80Q5KxBIH1a62PYfZjQ/dz8U=

Name: 119118-13/SUNWevolution-share/reloc/share/evolution/1.4/welcome-letter/mbox.zh_HK
Digest-Algorithms: MD5 SHA1
MD5-Digest: fZNqATRZWnU8ku+Sm+UtGQ==
SHA1-Digest: XbOYGvwIynEx3w2XmI/ecYYNfcw=

Name: 119118-13/SUNWevolution-share/reloc/share/evolution/1.4/welcome-letter/mbox.zh_TW
Digest-Algorithms: MD5 SHA1
MD5-Digest: fZNqATRZWnU8ku+Sm+UtGQ==
SHA1-Digest: XbOYGvwIynEx3w2XmI/ecYYNfcw=

Name: 119118-13/SUNWevolution-share/reloc/share/gnome-pilot/conduits/e-address.conduit
Digest-Algorithms: MD5 SHA1
MD5-Digest: gRi3X9E7nwweePwrchp8qA==
SHA1-Digest: SSGjvUhPN6rUjnW60rHEqXWHwhc=

Name: 119118-13/SUNWevolution-share/reloc/share/gnome-pilot/conduits/e-calendar.conduit
Digest-Algorithms: MD5 SHA1
MD5-Digest: /U1Ekmra3JqcHlK3Qqn4lw==
SHA1-Digest: qUz4biGcp8f+12l+WjpQbDCF4ig=

Name: 119118-13/SUNWevolution-share/reloc/share/gnome-pilot/conduits/e-todo.conduit
Digest-Algorithms: MD5 SHA1
MD5-Digest: oBUte25IgAEuckguavkyYQ==
SHA1-Digest: A5USGySzjaPpaC9khxshbRN3KMQ=

Name: 119118-13/README.119118-13
Digest-Algorithms: MD5 SHA1
MD5-Digest: k8q+lGbFzzfM4rq021JzPw==
SHA1-Digest: i3ZwQWmEmTAYUlsEv++3nenPH0M=

Name: 119118-13/LEGAL_LICENSE.TXT
Digest-Algorithms: MD5 SHA1
MD5-Digest: 1BFdig8ELpa0Gb+6GZaxXA==
SHA1-Digest: N4B12u0KcGS6/TUXVEA7OCxnFcQ=
